/** CSS custom - Les styles définis ici sont ajoutés (pas d'override). */

/* ///// bordure en haut de la page */
/*
#rt-header .rt-container{
    border-top: 4px solid #8f8f8f;
} */

/* /////// MENU PRINCIPAL */
#rt-header .menu-block {
/**    float: left;
    margin-left: 15px; */
	margin-top: 20px;
}
.menu-block .gf-menu.l1 > li > .item .menu-item-wrapper {
margin: 0 5px;
}

/* Augmenter la font-size des items */
.gf-menu.l1 > li > .item {
font-size: 1em;
}

/* Ne pas afficher l'item "Accueil" */
.menu-block .gf-menu li.item101 > .item .menu-item-wrapper {
display:none;
}

/* ///// Infos ///*/
#rt-utility .rt-container .rt-flex-container div .rt-block{margin:0 0 0 10px; padding:0 0 0 15px}
#rt-utility .rt-container .rt-flex-container .rt-grid-12{border-bottom: 1px solid #CCC}
#rt-utility .rt-container{background:#ffffff;}
#rt-utility .sprocket-headlines {margin:0;}
#rt-utility .title{ font-size: 1.2em;}
#rt-utility .rt-container{color:inherit; font-size: 0.8em;font-family: 'roboto', Verdana, Helvetica, Arial, sans-serif;}
#rt-utility .sprocket-headlines-badge{padding-left:1em;}
#rt-utility .sprocket-headlines-container:before {
    content: "\f05a";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #686868;
    font-size: 1.3em;
    padding-right: 0.5em;
    position: absolute;
    top: 0.4em;
    left: 0;
}
.sprocket-headlines ul {padding: 10px 10px 10px 0 !important;}
.sprocket-headlines ul li span{padding-left:1.5em}

/* /////Bloc feature ///*/
#rt-feature .rt-container .rt-flex-container div .rt-block{margin-top:5px}
/* ///// Actualités features ///*/
/* ///// Actualités featurettes ///*/

.kblank{
	margin:5px;
}

body.layout-mode-responsive .sprocket-lists .sprocket-lists-container .sprocket-lists-title .indicator {
    width: 20px;
    height: 20px;
    line-height: 20px;
    margin-top: -12px;
	opacity:1;
}
body.layout-mode-responsive .sprocket-lists .sprocket-lists-container .active .sprocket-lists-title .indicator {
	opacity:0.3
}
.sprocket-lists .sprocket-lists-nav{
display: none;/* desactiver complétement le bloc de navigation du module list, pour ne pas avoir un espace vide */
}


/* ////// SPROCKET FEATURE Articles intro bouddhisme */
.layout-showcase2 .sprocket-features-title {
    font-size: 1.7em;
	margin: 0;
	line-height:inherited;
}

/*pour pas que les flèche du feature accueil se baladent en fonction de la hauteur d bloc [image + texte chapo], on les fixe (valeur précédente : top:50%) */
.sprocket-features.layout-showcase2 .sprocket-features-arrows .arrow {
    top:40%; /*215px; */
}

/* /////// Dossiers thématiques */
.customfp-sidebar-a .rt-img-overlay span{
font-size:smaller;
}
.sprocket-strips-p-container .sprocket-strips-p-block {
width:100% !important;
}




/* /////// ARTICLES : INTRO TEXT */
.chapo{
	font-size: 120%;
	line-height: 1.4em;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
}

img.petit{
/*
    float: left;
    vertical-align: top;
    margin: 5px 10px 0px 0;
    width: 80px;
	height: 80px;
	border: solid #ddd 1px;
*/
    margin: 1em 0.4em 0 0 !important;
	float: left;
	width: 80px !important;
	height: 80px !important;
	max-width: 100%;
    border: 0;
    border-radius: 3px;
    box-sizing: border-box;
    vertical-align: middle;
}

img.pluspetit{
    margin: 0.4em 0.4em 0 0 !important;
	float: left;
	width: 45px !important;
	height: 45px !important;
	max-width: 100%;
    border: 0;
    border-radius: 3px;
    box-sizing: border-box;
    vertical-align: middle;
}

img.tumb{
    margin: 0em 1em 0 0 !important;
	float: left;
	max-width: 100%;
    border: 0;
    border-radius: 3px;
    box-sizing: border-box;
    vertical-align: middle;
}

/* /// LIENS Lire la suite ///// */

.readmore-link{
    font-family: 'playfairdisplay', Verdana, Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 12px;
    color: #a93232;
	background: 0;
    padding: 0;
	text-align: center;
    cursor: pointer;
	line-height: normal;
    text-shadow: none;
    margin: 10px 0;
	}
/*
vertical-align: middle;
    text-align: center;
    cursor: pointer;
    color: #ffffff;
	    background-color: #a93232;
    font-family: 'roboto', Verdana, Helvetica, Arial, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
	    border-radius: 3px;
    font-size: 12px;
display: inline-block;
    padding: 10px 15px;
    line-height: normal;
    border: 1px solid transparent;
    background-image: none;
    box-shadow: none;
    text-shadow: none;
    text-decoration: none;
	}
	
.readmore-link:hover{
	    color: #ffffff;
    background-color: #F0600B;
    border: 1px solid transparent;
    background-position: inherit;
    background-image: none;
    text-shadow: none;
    text-decoration: none;
	}
	*/


	
/* /// SIDER ! /// */
.rt-sidebar-wrapper{ background: #FAFAFA !important }

#rt-sidebar-a .module-content ul{list-style-type: none;margin-left:0;}
#rt-sidebar-a .module-content ul li .mod-articles-category-title{font-size: 120%;}
#rt-sidebar-a .module-content ul li{margin-top:1.5em;}
#rt-sidebar-a .module-content #faq ul{list-style-type: disc;margin-left:1em;}
#rt-sidebar-a .module-content #faq ul li{margin-top:0.2em;}

/* ////// NOTES DE BAS DE PAGE */
.notes{
	list-style: none;
	margin-left:0;
}
.notes li {
    padding: 0;
    font-size: 85%;
    line-height: 1.5em;
}

/* /////// BREADCRUMB */
#rt-breadcrumbs .rt-flex-container div .rt-block{float:left;}
#rt-breadcrumbs .rt-flex-container div .rt-block:nth-of-type(2){float:right;}
#rt-breadcrumbs .rt-block {margin: 0 0 0 10px;}

.breadcrumb li {
display: inline;
}

/* ///// BLOC DECOUVRIR Xpert Accordion (en affichage desktop-hidden seulement) */
.blocdecouvrir{
	font-size:18px;
    line-height: 1.7em;
}
.blocdecouvrir a{
	margin-left: 0.1em;
}
.ressources{
	margin-top:0;
	padding-top:0;
}

/* /////// BLOC ACTUALITES */
.sprocket-lists-title {
padding:0;
}
.actus{
	margin-bottom:0;
	padding-bottom:0;
}

//// /* BLOC Principes bouddhiques ///// 
.sprocket-strips-p-item div span .petit img{} */


/* ////// COPYRIGHT */
.rt-copyright-content{
    padding-left: 20px;
    font-size: smaller;
	text-align: left;
}

/* BLOCKQUOTE */
/* span qui contient la date : */
#spanor{
font-size:0.8em; 
float:left;
font-family: 'roboto', Verdana, Helvetica, Arial, sans-serif;}

blockquote {
	background: #FAFAFA;
/*  border-left: 10px solid #ccc; */ border-left:none;
/*	margin: 1.5em 10px; */
	margin: 5px 0 10px 0;
	padding: 0.8em 12px 0.3em 15px;
	quotes: "\201C""\201D";
}
blockquote .or{
	margin-left: 0;
	padding-top: 1.3em;
}
blockquote .or p{
	line-height:24px;
}
blockquote:before {
	color: #ccc;
	content: open-quote;
	font-size: 4em;
	line-height: 0; /* ou 0.1em à voir */
/*  margin-right: 0.25em; */
	vertical-align: -0.4em;
}
blockquote.or:before {
	color:#fad843;
	vertical-align: -0.5em;
	font-size: 3.4em;
}
blockquote p {
	display: inline;
	font-size:17px;
}
blockquote:after {
	content: no-close-quote;
}
blockquote small {
	margin-top:0.8em;
}

/* ////// AUTRES */
#mod-search-searchword{
	width:100%
}

.tags {
    list-style-type: none;
	display: inline-flex;
}
.tags li{margin-left: 5px;}

.tags:before{
	content: "Theme(s) :";
	font-weight:bold;}

body.layout-mode-responsive h2 {
	font-size: 150%;
	line-height: 1.1em;
}

.cus-copyright{
	color:#b5b5b5;
}

.font-size-is-large {
    font-size: 17px !important ;
}

#rt-breadcrumbs .rt-container{
    background-color:#F9F9F9;
}

/*.sprocket-lists-title .indicator {margin-top: -30px;} */

.rt-social-buttons .social-button {
    background: #AAAAAA;
	margin-bottom: 20px;
}
#rt-footer .rt-block.fp-footer-lists{
    padding-bottom: 0;
}
/*.cus-menu-footer-f{    margin-top: 10px;} */

.layout-showcase2 .sprocket-features-desc {
    font-size: 1em !important;
}

.rt-block .module-title .title{
/*    font-family: 'playfairdisplay', Verdana, Helvetica, Arial, sans-serif; */
	color: #a93232;
/*	font-weight:normal;*/
    font-size: 1.55em;
    margin: 0;
    padding: 0;
    }

.cus-feature-txt{
	font-size:20px;
	line-height: 1.3em;
    margin-top: 1em;
	margin-bottom: 0.8em;
}

.easy_img_caption {
display: inline-block;
max-width: 100%;
height: auto;
}

/* minifront page */
.mfp-table-cell-inner p{display: none}
.mfp-table-cell-inner .mfp-introtitle{font-size:110%;vertical-align: middle;}
.mfp-table-cell-inner img{
    border: 0;
    border-radius: 3px;
    box-sizing: border-box;
    vertical-align: middle;
}

/* effacer les messages systèmes */
#system-message-container{display:none}

/* listes du module mod articles popular */
.category-module{
	list-style-type: none;
	margin: 25px 0 0 0;
}
.category-module li{
    line-height: 28px;
}
.category-module li a:before {
    font-family: FontAwesome;
    content: "\f055";
    margin: 0 5px;
}

/* social media */
.socialmedia{
	margin:0;
	padding:0;
	float:left;
	margin-left: 8px;
}

/* menu */
.flyout{display:none !important;}
.gf-menu .dropdown ul li.parent > .item:after {display:none;}

/* ephemeride */
#ephemeride img{margin-top:5px}
#ephemeride p{margin-top:10px}
#ephemeride h4{margin-bottom: 0.4em;}
/*@media(max-width: 767px){#ephemeride p{margin-left:10px;margin-right:10px}}*/
/*#ephemeride p{margin-left:15px;margin-right:10px} */

/* Lire la suite */
.sprocket-lists-item .readon {margin-top:0}

/* kblank page d'accueil */
.kblank{margin-top: 31px !important;}

/* h2 classe title */
.module-title h2 span{color: #686868;}

.sprocket-lists-desc .chapo, .blog-featured .chapo, .blog .chapo, .tag-category .chapo{
	font-size:100%;
	padding-bottom: 0;
	padding-top:0.7em
	}
.blog-featured .rt-image img{margin-bottom:0.8em}

/* divers */
h1{font-size:1.55em}
.comments-link{display:none}
.category-desc{font-size:120%}
.gantry-width-spacer{margin: 2px !important;}
.sprocket-mosaic-tags{display:none;}
a.out{position:relative;} 
a.out:after{
    content: "\F08E";
	font-family: FontAwesome;
	font-size:smaller;
   /* position:absolute; */
    padding: 1px 1px 1px 5px;
 }
.gantry-row{margin-left: 0px !important;}
.tag-body .easy_img_caption_inner{display:none !important;}
@media(min-width: 768px){
	#cuslayout .gantry-width-spacer p{margin-left:10px;}
	#cuslayout .gantry-width-spacer span{margin-left:5px;}
}
.spe-res-act .sprocket-lists-nav {margin-bottom:0 !important;}
.menu-item-wrapper i{font-style: normal;}
#jc #comments-footer{display:none}
#comments-form-link .showform {margin: 5px 0 0 -3px !important;}
.pagination ul li, #pagination ul li{margin-bottom: 2px;}
.cw-social-mod-bookmark {margin-bottom:0 !important; padding-bottom:0 !important;}
.box8{
margin: 10px 0;
}

/* BOUTON IMPRIMER */

.printb{
float: left;
    margin: 0 !important;
    padding: 0!important;
}

.printb ul{
    margin: 0 !important;
    padding: 0!important;
    list-style: none;
    overflow: hidden;
}
.printb ul li{
	padding: 3px 8px 3px 0px;
    margin: 8px 0px 0px 0px !important;
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    background: none repeat scroll 0 0 transparent !important;
    border: 1px #AAA solid;
}

#rt-mainbody .print-icon{display:none !important;}
#customscript ol{list-style: none;}
#customscript .gantry-width-spacer ul{margin-bottom:0;}
#customscript .gantry-width-container{margin-bottom:25px}


#component-body .component-content .item-page .petit, #component-body .component-content .item-page .sigFreeContainer, #component-body .component-content .item-page .rt-image > img, #component-body .component-content .item-page iframe, #component-body .component-content .item-page .tumb{
display: none;
}

/* résultats recherche gosho */
.esps li{margin-top: 1em;}

/* bloc avec couverture vh, légende et photo en bas de page */
.vh120 {

min-height:120px;

}

.vh250 {
min-height:250px;

}


.vh300 {
min-height:300px;

}

.vh450 {
min-height:450px;

}

.vh500 {
min-height:500px;

}

.vh550 {
min-height:550px;

}


.vh600 {
min-height:600px;

}




/* bouton pouce rouge et pouce vert */

.vote-poor {
display:none !important;

}
#jc span.comments-vote a {
    margin: 0 3px 0 2em !important;
}

#jc {
    
margin-top: 3rem;
    border-top: 1px #ccc solid;
    padding-top: 1rem;

}

/* bouton enregistrer formlaire */
#comments-form .btn, #comments-report-form .btn {
border-radius: 3px !important;
    background-color: #a93232 !important;
    font-family: 'roboto', Verdana, Helvetica, Arial, sans-serif !important;
    font-weight: bold !important;
    text-transform: uppercase !important;
    font-size: 12px !important;
    display: inline-block ;
    padding: 10px 15px !important;
    line-height: normal !important;
    border: 1px solid transparent !important;
    background-image: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
    text-decoration: none !important;

}

#comments-form .btn:hover, #comments-report-form .btn:hover {
background-color: #F0600B !important; 


}

#comments-form .btn a, #comments-report-form .btn a {
color:#FFF !important;

}

#comments-form .btn div, #comments-report-form .btn div {
background:none;
}

.layout-mode-responsive h6 {
font-size:80% !important;
padding-right:1em;
}

.random-article-wrapper img {
max-width:98% !important;

}

#dynamic_recaptcha_1 {
margin-left:1em;

}
